Name:		create-tx-configuration
Version:	0.3
Release:	1%{?dist}
Summary:	An easy way to create Transifex client configuration files

Group:		Development/Tools
License:	AGPLv3+
URL:		https://gitorious.org/%{name}
Source0:	https://gitorious.org/%{name}/%{name}/blobs/raw/f35290cfb698f87c85e90cf8221da4f0819ebee7/%{name}-%{version}.tar.gz
BuildArch:	noarch
Requires:	python

%description
This script creates Transifex client configuration files based on POT files in
the local pot/ directory.  This is useful for Publican-based documents that 
will be translated.

%prep
%setup -q


%build

%install
mkdir -p %{buildroot}%{_bindir}/
install -p create-tx-configuration %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -p -m 644 create-tx-configuration.1 %{buildroot}%{_mandir}/man1

%files
%doc COPYING
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Jul 7 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.3-1
- Updated default Transifex URL

* Wed Jun 12 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.2-2
- Fixed file permissions

* Wed Jun 12 2013 Eric "Sparks" Christensen <sparks@fedoraproject.org> - 0.2-1
- Initial package
